.bg-white-grey{
    background-color: #f6f7f8;
}
.button.background-color-darkestgreen.foot-signup{
    background-color: #d9edff;
    color: #000;
}
.button.background-color-darkestgreen.foot-signup:hover{
    opacity: 0.8;
}
.fn-4{
    font-size: 4.5rem;
}
.button.background-color-darkestgreen.btn-light-blue{
    background-color: #a7d5ff;
    font-weight: 600;
}
.w-button:hover{
    opacity: 0.8;
}
.font-6-bld{
    font-weight: 600;
}
.w-button-guide:hover{
    opacity: 0.8;
}
.w-inline-block-sales:hover{
    opacity: 0.8;
}
.button.background-color-darkestgreen-w-button-hris:hover {
  opacity: 0.8;
}
#contact-us:hover {
  opacity: 0.8;
  cursor: pointer;
}
#open-account-support:hover {
  opacity: 0.8;
  cursor: pointer;
}
#open-gift-support:hover {
  opacity: 0.8;
  cursor: pointer;
}
.button.w-inline-block-contact-us:hover {
  opacity: 0.8;
  cursor: pointer;
}
.button.w-button-customer-gifting:hover,
.button.background-color-darkestgreen-w-button-customer-gifting:hover {
  opacity: 0.8;
  cursor: pointer;
}
.button.background-color-darkestgreen-w-button-vendor:hover {
  opacity: 0.8;
  cursor: pointer;
}
.button.background-color-darkestgreen.btn-light-blue-Skicka-present{
    background-color: #5282e3;
    font-weight: 600;
}
a.button.no-shrink.background-color-darkestgreen.w-button[href="signup.html"] {
  font-weight: 600 !important;
  font-size: 1rem !important;
}
.m-0{
    margin: 0 !important;
}
.mt-0{
    margin-top: 0 !important;
}
.mb-0{
    margin-bottom: 0 !important;
}
.p-0{
    padding: 0 !important;
}
.pt-0{
    padding-top: 0 !important;
}
.pb-0{
    padding-bottom: 0 !important;
}
.pt-45{
    padding-top: 45px !important;
}
.pb-45{
    padding-bottom: 45px !important;
}
.p-90{
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
@media (max-width: 767px) {
  .section.p-90 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
  }
  .section.p-90 .padding-global,
  .section.p-90 .container-large,
  .section.p-90 .padding-section-large {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (max-width: 767px) {
  .section-hris.p-90 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
  }
}
.section-hris + section {
  padding-top: 0 !important;
}
@media (max-width: 767px) {
  .section-hris + section.p-90 {
    padding-top: 0 !important;
  }
}
.hirs-1{
    padding-top: 10px !important;
    padding-bottom: 40px !important;
}
@media screen and (max-width: 479px) {
  .features-wrapper.is-larger-gapp {
    grid-row-gap: 2.5rem;
}}